Subject: Autodock compile

From: Yong Liang Yang <yonyang/at/ic.sunysb.edu>
Date: Thu, 10 Jun 2004 10:12:18 -0400 (EDT)

Dear CCL users:

I am a newbie to Autodock and I have some troubles to compile
the /src/autodock and /src/protonate subprogram. We do not have
CC and F77 compiler so we use GNU compiler. However, when I try
to compile /protonate and type " make " , it still complains can
not find F77 compiler. And when I try to compile /autodock, it complains
" ld32: error 33 : unresolved text symbol, operator new (unsigned)
--1st reference by main.o " (I did change the corresponding part in 
Makefile CC=gcc before I tried to compile it). I hope computer gurus
or Autodock gurus could help me fix this problem. Many thanks in
advance!!

Cheers

Yong.L.Y

^V